@charset "UTF-8";
@font-face{
    font-family:"Pretendard";
    src:url("../fonts/Pretendard-ExtraBold.woff") format('woff');
    font-weight:800;
    font-style:normal;
}

@font-face{
    font-family:"Pretendard";
    src:url("../fonts/Pretendard-Bold.woff") format('woff');
    font-weight:700;
    font-style:normal;
}

@font-face{
    font-family:"Pretendard";
    src:url("../fonts/Pretendard-SemiBold.woff") format('woff');
    font-weight:600;
    font-style:normal;
}

@font-face{
    font-family:"Pretendard";
    src:url("../fonts/Pretendard-Medium.woff") format('woff');
    font-weight:500;
    font-style:normal;
}

@font-face{
    font-family:"Pretendard";
    src:url("../fonts/Pretendard-Regular.woff") format('woff');
    font-weight:400;
    font-style:normal;
}